@import url("menu.css") (max-width: 800px);
 @media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) and (min-width: 801px) {
  a[name] {
    display: block;
    padding-top: 149px;
    margin-top: -149px;
  }  
 }
 @media all and (min--moz-device-pixel-ratio:0) and (min-resolution: .001dpcm) and (min-width: 801px) {
     a[name] {
         padding-top: 149px;
         margin-top: -149px;
    }
}
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 801px) {
     a[name] {
         padding-top: 149px;
         margin-top: -149px;
    }
     .top_news {
         justify-content: space-around;
    }
     .top_news p {
         margin-left: 6px 
    }
     .foto {
         justify-content: space-around;
         padding: 0 10px 
    }
}
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
     html {
         overflow-x: hidden;
    }
     h3 + .wrapper-about img {
         height: 100% 
    }
}
 @media (max-width: 1280px) {
     #name p:last-child {
         display: none;
    }
     #name {
         justify-content: flex-start 
    }
     #search-top {
         display: block 
    }
     .content, .content .search, .sticky-content.fixed, .tabs, .content_main .search, .footer, .content_main, #sticky, #content, #search input[type="search"], #search {
         width: 100%;
    }
     .news .search input,.search:hover input,.search:not(:hover) input:focus {
         width: 384px;
    }
     .cb-slideshow li div h3 {
         font-size: 40px;
    }
     .abc a {
         width: 38px;
         font-size: 36px;
    }
     .tabs {
         height: 750px 
    }
     .katalog-top a {
         font-size: 13px 
    }
     .kind img {
         width: 60%;
    }
     .sticky-content > ul li a {
         font-size: 14px;
    }
     .sticky-content li > ul li a {
         font-size: 12px;
    }
     #abc {
         width: 100%;
    }
     #aside1 {
         display: none;
    }
     .wrapper-about div{
         font-size: 21px;
         width: 75%;
    }
     h3 + .wrapper-about img {
    }
     .okk div {
         width: 90% 
    }
     .rad div {
         width: 100% 
    }
     .inner p {
         font-size: 22px;
    }
     .txt_search {
         width: 35%;
    }
     .video-responsive {
         padding-bottom: 43%;
    }
     .content .search, .content_main .search {
         height: 87px;
    }
}
 @media (max-width: 992px) {
     #name img {
         height: 66px;
    }
     .sticky-content > ul li a, .sticky-content.fixed > ul li a {
         font-size: 12px;
    }
     .abc a {
         width: 35px;
         font-size: 34px;
    }
     #content h2 {
         font-size: 20px;
    }
     #content p {
         padding: 0 10px;
         font-size: 14px;
         margin: 5px 0;
    }
     .content > .katalog {
         height: 600px 
    }
     .tabs {
         height: 650px 
    }
     .tabs label {
         padding: 0 20px;
    }
     .katalog-top a {
         font-size: 10px;
    }
     .kind img {
        /*! width: 65%;
         */
    }
     .product_popular {
         height: 140px;
    }
     .country p {
         width: 28% 
    }
     .txt_search {
         width: 40%;
    }
     .wrapper-about div {
         font-size: 16px;
    }
     h3 {
         padding: 0 10px 
    }
     .video-responsive {
         padding-bottom: 53%;
    }
     .flex_item {
         width: 47%;
    }
     .flex_item_map {
         width: 420px;
    }
     .flex_item1 {
         padding-left: 15%;
         width: 210px;
    }
     .content .search, .content_main .search {
         height: 85px;
    }
}
 @media (max-width: 800px) {
     p.video-responsive {
         width: 99%;
    }
     .abc a {
         width: 34px;
         font-size: 32px;
    }
     .pages, #header {
         position: absolute;
    }
     .page {
         height: 139px;
    }
     #main, #sticky, #fluid_container {
         display: none;
    }
     .column {
         margin-top: 101px;
         display: block;
    }
    /* label.toggleMenu, */
     .hamburger {
         display: block;
    }
     .txt_search {
         width: 45%;
    }
     .content > .katalog {
         height: 550px 
    }
     .tabs {
         height: 600px 
    }
     .katalog-top a {
         font-size: 10px;
    }
     .kind img {
        /*! width: 60%;
         */
    }
     .wrapper-about div {
         font-size: 15.5px;
    }
     .wrapper-about ul {
         padding-inline-start: 30px;
    }
     .video-responsive {
         padding-bottom: 52.5% 
    }
     .flex_item {
         width: 49%;
    }
     .flex_item_map {
         width: 390px;
    }
     .content .search, .content_main .search {
         height: 83px;
    }
     #footer a.fa {
         font-size: 14px;
    }
}
 @media (max-width: 768px) {
     .hyphens {
         hyphens:auto;
    }
     #name img {
         margin-top: 13px;
         height: 48px;
    }
     .news .search input, .search:hover input, .search:not(:hover) input:focus {
         width: 330px;
    }
     .cb-slideshow li div h3 {
         font-size: 25px;
         line-height: 25px;
    }
     .abc a {
         width: 28px;
         font-size: 26px;
    }
     .content > .katalog {
        /* padding-top: 8px;
         */
        /* padding-left: 8px;
         */
         height: 430px 
    }
     .tabs {
         height: 480px;
    }
     .tabs label {
         line-height: 35px;
         padding: 0 12px;
         font-size: 14px;
    }
     .tabs li > div {
         top: 36px 
    }
     .katalog-top a {
         font-size: 8px;
    }
     .kind img {
        /*! width: 55%;
         */
    }
     .text_title {
         padding: 20px;
    }
     .news ol, .news ul, i.txt, .news p.txt a, .news p, .anot i, .with, .txt {
         font-size: 14px;
    }
     td, td p, td .txt {
         font-size: 12px;
    }
     .canteens img {
         width: 48%;
    }
     .wrapper-about div p{
         font-size: 13.5px 
    }
     .count-to {
         margin: 20px auto;
    }
     .number {
         font-size: 72px;
    }
     .inner p {
         font-size: 20px 
    }
     .video-responsive {
         padding-bottom: 52% 
    }
     .pills, p.txt a img, .climb img {
         width: 98%;
    }
     .news p.climb a {
         font-size: 14px;
    }
     .news_title {
         padding: 5px 10px;
    }
     .foto figure {
         padding: 0 2px;
    }
     .foto figcaption {
         font-size: 12px;
    }
     p.txt a img {
         width: 98%;
    }
     .flex_item {
         width: 54%;
    }
     .flex_item_map {
         width: 100%;
    }
     .flex_item1 {
         padding-left: 8% 
    }
     .content .search, .content_main .search {
         height: 70px;
    }
     .news_hr {
         height: 4px;
    }
     #footer a {
         font-size: 11px;
    }
     #footer a.fa {
         font-size: 12px;
         padding: 5px 5px 5px 0;
    }
     #footer a.fa:hover {
         padding: 5px;
    }
     #copyright #soc {
         width: 115px;
         height: 70px;
    }
}
 @media (max-width: 640px) {
     #name img {
         height: 28px;
         margin-top: 25px;
    }
     #content h2 {
         font-size: 15px 
    }
     #content p {
         font-size: 12px 
    }
     .news .search input,.search:hover input,.search:not(:hover) input:focus {
         width: 287px;
    }
     .abc a {
         width: 20px;
         font-size: 18px 
    }
     .content > .katalog {
         height: 950px;
    }
     .tabs {
         height: 900px 
    }
     .tabs label {
         font-size: 11px;
         padding: 0 4px;
    }
     .tabs li > div {
         padding-top: 5px;
         padding-left: 5px 
    }
     .katalog-top {
         width: calc(100%/3 - 5px);
         height: calc(100%/5 - 5px);
         margin-right: 5px;
         margin-bottom: 5px;
    }
     .katalog-top a {
         font-size: 10px;
    }
     .kind img {
        /*! width: 45%;
         */
    }
     .product_popular {
         height: 90px;
    }
     .product_popular .katalog-top {
        /* height: calc(100% - 10px);
         */
    }
     .text_title {
         font-size: 18px;
         padding: 15px;
    }
     table {
         width: 98% 
    }
     .news ol, .news ul, i.txt, .news p.txt a, .news p, .with, .txt {
         font-size: 12px;
    }
     td, td p, td .txt {
         font-size: 10px;
    }
     .text_high {
         font-size: 12px;
         padding: 0 5px;
    }
     .txt_search {
         width: 50%;
    }
     .butbuy {
         width: 80px;
         margin: 0;
    }
     #but input, .butbuy a img, .butbuy img {
         width: 90% 
    }
     .news td a {
         font-size: 10px;
    }
     .butbuy ul li a {
         font-size: 12px;
         padding-top: 3% 
    }
     .vertical-img-anot img {
         height: 400px;
    }
     .wrapper-about div p {
         font-size: 10.3px;
    }
     .wrapper-about p:first-child {
         margin-bottom: 5px;
    }
     .wrapper-about ul {
         padding-inline-start: 20px;
    }
     p.txt img {
         width: 95%;
         float: none;
         margin: 0;
    }
     .strategy-ul {
         width: 74%;
         font-size: 12px 
    }
     .count-to {
         margin: 10px auto;
    }
     .inner {
         text-align: center;
    }
     .number {
         font-size: 60px;
         margin: 10px auto;
    }
     .flex_item {
         width: 63%;
    }
     .flex_item h3 {
         font-size: 16px 
    }
     .flex_item1 {
         padding-left: 5px;
         width: 170px 
    }
     .pills img {
         width: 99% 
    }
     .content .search, .content_main .search {
         height: 61px 
    }
     .climb .butbuy {
         margin: 5px;
    }
     #footer a {
         font-size: 9px 
    }
     #footer a.fa {
         font-size: 9px;
         padding: 1px 0;
    }
     #footer a:hover.fa{
         padding: 1px;
    }
     #copyright {
         font-size: 9px 
    }
     #copyright img {
         height: 64px 
    }
}
 @media (max-width: 479px) {
     #name p:first-child {
         display: none;
    }
     .news .search input,.search:hover input,.search:not(:hover) input:focus {
         width: 163px;
    }
     #name p:last-child{
/*          display: block */
    }
     #name p:last-child img {
         height: 60%;
         position: absolute;
/*          top: 0 */
     }
     #content div {
         width: calc(100%/3 - 3px);
    }
     #content h2 {
         font-size: 11px 
    }
     #content p {
         font-size: 10px;
         padding: 0 5px;
    }
     .fm-scale {
         width: 62px;
    }
     .fm-scale-buttons .fm-scale-minus, .fm-scale-buttons .fm-scale-plus {
         width: 26px;
         height: 26px;
         font-size: 27px;
         line-height: 25px;
    }
     .fm-scale-buttons .fm-scale-minus {
         margin-right: 6px 
    }
     .fm-scale-buttons .fm-scale-plus {
         margin-right: 0 
    }
     .content > .katalog {
         height: 700px;
    }
     .tabs {
         height: 750px 
    }
     .tabs label {
         line-height: 13px;
         max-width: 100px;
         min-height: 26px;
         margin-right: 1px;
         font-size: 10px;
    }
     .tabs li:last-child label {
         line-height: 26px 
    }
     .tabs li > div {
         top: 27px;
    }
     .katalog-top a {
         font-size: 7px;
    }
     .product_popular {
         height: 80px;
    }
     table {
         width: 97%;
    }
     .text_title {
         font-size: 16px;
         padding: 10px;
    }
     .news td a, .text_high {
         font-size: 8px;
    }
     .news ol, .news ul, i.txt, .news p.txt a, .news p, .anot i, .with, .txt {
         font-size: 10px;
    }
     td, td p, td .txt {
         font-size: 7px;
         padding: 0 !important;
    }
     td img {
         width: 10px 
    }
     .vertical-img-anot img {
         height: 350px;
    }
     .txt_search {
         width: 60% 
    }
     .butbuy {
         width: 70px;
    }
     ul.menu_buy li a {
         font-size: 10px;
         height: 16px;
    }
     .butbuy img {
         height: 95%;
    }
     .butbuy a img {
         height: 90%;
    }
     .abc a {
         width: 14px;
         font-size: 14px;
    }
     .news p a {
         font-size: 11px 
    }
     .news .txt textarea, .news .txt input[type="text"], .news .txt input[type="email"] {
         width: 99%;
    }
     .foto figure {
         width: 46%;
         padding: 0;
    }
     .foto figcaption {
         font-size: 10px;
    }
     .wrapper-about {
         flex-direction: column;
         margin-bottom: 10px 
    }
     .wrapper-about .txt-about, .wrapper-about div {
         margin-top: 15px;
         width: 100%;
         padding: 0 
    }
     .wrapper-about div.txt-about p {
         font-size: 16px;
         padding: 0 10px 
    }
     h3 +.wrapper-about {
         flex-direction: row;
    }
     h3 + .wrapper-about img {
         margin-top: 9px;
    }
     .okk img {
         width: 50px;
         margin: 0 auto 
    }
     .wrapper-about ul {
         font-size: 15px;
         margin-top: 0;
         padding-inline-start: 30px;
    }
     .count-to {
         height: 80px;
    }
     .number {
         font-size: 46px;
         margin: 0 auto;
         line-height: 52px 
    }
     .count-to .inner p {
         font-size: 14px 
    }
     .country {
         margin-left: 5% 
    }
     .flex_item {
         width: 85%;
    }
     .flex_item1 {
         padding: 0;
         width: 150px 
    }
     form .rue .flex_item {
         width: 55% 
    }
     .feedback img {
         width: 6% 
    }
     .content .search, .content_main .search {
         height: 56px;
    }
     #footer {
         flex-wrap: wrap 
    }
     #copyright p {
         text-align: center 
    }
     #copyright #soc {
         width: 170px;
         height: 35px;
    }
     #footer a {
         font-size: 10px 
    }
     #footer a.fa {
         font-size: 12px;
         padding: 5px 0;
    }
     #footer a:hover.fa{
         padding: 5px;
    }
     .news p.txt i, input[placeholder] {
         font-size: 14px 
    }
}
 @media (max-width: 334px) and (min-width: 280px) {
    #name p:last-child{
         display: none
    }
     #content h2 {
         font-size: 9px 
    }
     #content p {
         font-size: 8px;
    }
     .content > .katalog {
         height: 450px 
    }
     .tabs {
         height: 500px 
    }
     .tabs label {
         font-size: 9px;
         padding: 0px 3px;
         max-width: 90px;
         min-height: 26px 
    }
     .product_popular {
         height: 60px 
    }
     .katalog-top a {
         font-size: 6px;
    }
     .abc a {
         width: 12px;
         font-size: 10px;
    }
     .with, .txt {
         padding: 0 7px 2px;
    }
     table {
         margin: 0 0 5px;
    }
     td, td p, td .txt {
         font-size: 6px;
    }
     td img {
         width: 9px;
    }
     .news td a, .text_high {
         font-size: 7px;
    }
     .news p.txt i {
         font-size: 12px;
    }
     .vertical-img-anot img {
         height: 300px;
    }
     .txt_search {
         width: 70%;
    }
     #but, .butbuy {
         width: 55px;
         height: 16px;
    }
     #but input, .butbuy img {
         height: 90% 
    }
     #but {
         line-height: 16px;
    }
     .butbuy a img{
         height: 70%;
    }
     ul.menu_buy li a {
         font-size: 8px;
         height: 13px 
    }
     .foto figure {
         margin: 0;
    }
     .foto figcaption {
         font-size: 8px;
    }
     #hgroup .search input {
         margin-right: 10px;
    }
     .search button[type="submit"] {
         right: 0 
    }
     .search button[type="reset"] {
         right: 40px;
    }
     .okk img {
         width: 50px 
    }
     .number {
         font-size: 36px;
    }
     .count-to .inner p {
         font-size: 12px 
    }
     form .rue .flex_item {
         width: 45%;
    }
     .content .search, .content_main .search {
         height: 52px 
    }
     .country {
         margin-left: 10% 
    }
     .country p {
         width: 33% 
    }
}
